
<form name="form4" method="post" action="./wireguard_list_peers_execute_wait.php" >

		<input type="submit" value="→&nbsp;&nbsp;lister les « peers »" class="a_look_menu" style="margin-top:5px;margin-bottom:-4px;" >
				
		<?php
		
			if ( $_SESSION['SITE_ID'] != "00001_001" ) {
				include("./wireguard_list_peers_link_a.html") ;
			}
		
		?>

</form>


